@charset "utf-8";

#atc03 .atc03_top {
    padding-top: 160px;
    background: url('./img/bg_img.jpg') no-repeat center top;
}

#atc03 .atc03_top .top_inner {
    display: flex;
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
}

#atc03 .news_box {
    position: relative;
    width: calc(100% - 90px);
    color: #fff
}

#atc03 .news_box .eng_tit {
    position: absolute;
    left: 0;
    top: 23px;
    z-index: 2;
    font-size: 20px;
    font-weight: 600;
    font-family: var(--eng-font)
}

#atc03 .news_slide ul li {
    opacity: 0 !important;
    transition: all .2s
}

#atc03 .news_slide ul li.swiper-slide-active {
    opacity: 1 !important
}

#atc03 .news_slide ul li a {
    display: flex;
    column-gap: 95px
}

#atc03 .news_slide ul li .news_txt {
    width: calc(100% - 610px);
    padding-top: 92px;
    color: #fff
}

#atc03 .news_slide ul li .news_txt .big_subj {
    display: -webkit-box;
    width: 100%;
    overflow: hidden;
    font-size: 48px;
    line-height: 1.2;
    font-weight: 700;
    word-break: keep-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

#atc03 .news_slide ul li .news_txt .cont_txt {
    display: flex;
    margin-top: 67px
}

#atc03 .news_slide ul li .news_txt .cont_txt .date {
    width: 130px;
    font-weight: 500
}

#atc03 .news_slide ul li .news_txt .cont_txt .cont {
    display: -webkit-box;
    overflow: hidden;
    width: calc(100% - 130px);
    word-break: keep-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color: rgba(255, 255, 255, .65)
}

#atc03 .news_slide ul li .news_img {
    overflow: hidden;
    width: 610px;
    height: 530px;
    border-radius: 15px;
}

#atc03 .news_slide ul li .news_img .thum {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center
}

#atc03 .news_nav {
    margin-top: 280px
}

#atc03 .news_nav p {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    cursor: pointer;
    transition: all .2s
}

#atc03 .news_nav p.hov {
    background-color: rgba(255, 255, 255, .1);
}

#atc03 .news_nav p svg {
    height: 18px;
    color: #fff
}

#atc03 .atc03_bottom .bottom_inner {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    max-width: 1400px;
    margin: 80px auto 0;
    padding-bottom: 130px
}

#atc03 .atc03_bottom .bottom_inner:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    width: 1px;
    height: calc(100% + 300px);
    background: #e1e1e1
}

#atc03 .atc03_bottom .bottom_inner:after {
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    z-index: -1;
    width: calc(100% + 260px);
    height: 1px;
    background: #e1e1e1
}

#atc03 .noti_late {
    width: 580px;
    margin-left: 50px
}

#atc03 .noti_late .late_tit {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 110px;
    height: 45px;
    margin-top: -23px;
    border-radius: 50px;
    font-weight: 500;
    color: #fff;
    ;
    background-color: var(--primary);
    font-family: var(--eng-font)
}

#atc03 .noti_late ul {
    padding-top: 65px
}

#atc03 .noti_late ul li {
    position: relative;
    padding: 25px 10px
}

#atc03 .noti_late ul li .subj {
    font-size: 18px;
    font-weight: 600;
    color: #111
}

#atc03 .noti_late ul li .date {
    margin-top: 7px;
    font-size: 15px;
    color: #888
}

#atc03 .noti_late ul li+li {
    border-top: 1px solid #e1e1e1
}

#atc03 .noti_late ul li .arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 1px solid #e1e1e1;
    transition: all .2s
}

#atc03 .noti_late ul li .arrow svg {
    height: 18px;
    color: #111;
    transition: all .2s
}

#atc03 .icon_box {
    display: flex;
    justify-content: space-between;
    column-gap: 20px;
    padding-top: 80px
}

#atc03 .icon_box .icon_link {
    width: 340px;
    height: 340px;
    border-radius: 15px;
    color: #fff;
    background-color: var(--black)
}

#atc03 .icon_box .icon_link.co_blue {
    background-color: var(--primary)
}

#atc03 .icon_box .icon_link a {
    display: flex;
    align-items: end;
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 0 52px 40px;
    color: #fff
}

#atc03 .icon_box .icon_link a .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 40px;
    top: 40px;
    width: 70px;
    height: 70px;
    border-radius: 10px;
    background: url('./img/icon01.png') no-repeat center rgba(255, 255, 255, .1);
    transition: all .2s
}

#atc03 .icon_box .icon_link.co_blue a .icon {
    background-image: url('./img/icon02.png')
}

#atc03 .icon_box .icon_link a .txt {
    font-size: 25px;
    font-weight: 700
}

#atc03 .icon_box .icon_link a .txt span {
    display: block;
    margin-bottom: 17px;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--eng-font)
}

/* 모바일 호버 X */
@media (hover: hover) {
    #atc03 .noti_late ul li:hover .arrow {
        border: 1px solid var(--black);
        background-color: var(--black)
    }

    #atc03 .noti_late ul li:hover .arrow svg {
        transform: rotate(45deg);
        color: #fff
    }

    #atc03 .icon_box .icon_link a:hover .icon {
        background-image: url('./img/icon01_on.png');
        background-color: rgba(255, 255, 255, .9)
    }

    #atc03 .icon_box .icon_link.co_blue a:hover .icon {
        background-image: url('./img/icon02_on.png')
    }
}

/* 반응형 [s] */
@media (max-width:1500px) {
    #atc03 .atc03_top {
        padding: 160px 50px 0
    }

    #atc03 .atc03_top .top_inner {
        max-width: none
    }

    #atc03 .news_slide ul li a {
        column-gap: 50px
    }

    #atc03 .atc03_bottom .bottom_inner {
        column-gap: 50px;
        max-width: none;
        padding: 0 50px 130px
    }

    #atc03 .atc03_bottom .bottom_inner:before {
        display: none
    }

    #atc03 .noti_late {
        margin-left: 0
    }
}

@media (max-width:1230px) {
    #atc03 .atc03_top {
        padding: 140px 30px 0;
        background-size: 1580px
    }

    #atc03 .news_box {
        width: calc(100% - 75px)
    }

    #atc03 .news_box .eng_tit {
        top: 0
    }

    #atc03 .news_slide ul li .news_txt {
        width: calc(100% - 520px);
        padding-top: 75px
    }

    #atc03 .news_slide ul li .news_txt .big_subj {
        font-size: 45px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt {
        margin-top: 60px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt .date {
        width: 110px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt .cont {
        width: calc(100% - 110px)
    }

    #atc03 .news_slide ul li .news_img {
        width: 470px;
        height: 420px
    }

    #atc03 .news_nav {
        margin-top: 219px
    }

    #atc03 .news_nav p {
        width: 75px;
        height: 75px
    }

    #atc03 .atc03_bottom .bottom_inner {
        column-gap: 40px;
        padding: 0 30px 130px
    }

    #atc03 .noti_late {
        width: 420px
    }

    #atc03 .icon_box {
        column-gap: 15px;
        width: calc(100% - 460px)
    }

    #atc03 .icon_box .icon_link {
        width: calc(100%/2 - 7.5px)
    }

    #atc03 .icon_box .icon_link a {
        padding: 0 0 45px 35px
    }
}

@media (max-width:1024px) {
    #atc03 .atc03_top {
        padding: 120px 30px 0;
        background-size: 1440px
    }

    #atc03 .news_box {
        width: calc(100% - 65px)
    }

    #atc03 .news_box .eng_tit {
        font-size: 11px
    }

    #atc03 .news_slide ul li a {
        column-gap: normal
    }

    #atc03 .news_slide ul li .news_txt {
        width: 60%;
        padding: 65px 30px 0 0
    }

    #atc03 .news_slide ul li .news_txt .big_subj {
        font-size: 38px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt {
        margin-top: 50px
    }

    #atc03 .news_slide ul li .news_img {
        width: 40%;
        height: 380px
    }

    #atc03 .news_nav {
        margin-top: 214px
    }

    #atc03 .news_nav p {
        width: 65px;
        height: 65px
    }

    #atc03 .atc03_bottom .bottom_inner {
        column-gap: 30px
    }

    #atc03 .noti_late {
        width: calc(100% - 340px)
    }

    #atc03 .noti_late .late_tit {
        width: 100px;
        height: 40px;
        margin-top: -19px;
        font-size: 14px
    }

    #atc03 .noti_late ul li {
        padding: 10px;
        font-size: 11px;
    }

    #atc03 .noti_late ul li .subj {
        font-size: 16px
    }

    #atc03 .noti_late ul li .date {
        font-size: 14px
    }

    #atc03 .icon_box {
        display: block;
        width: 310px
    }

    #atc03 .icon_box .icon_link {
        width: 100%;
        height: calc(100%/2 - 7.5px)
    }

    #atc03 .icon_box .icon_link+.icon_link {
        margin-top: 15px
    }

    #atc03 .icon_box .icon_link a {
        padding: 0 30px;
        align-items: center
    }

    #atc03 .icon_box .icon_link a .txt {
        font-size: 20px
    }

    #atc03 .icon_box .icon_link a .txt span {
        font-size: 14px
    }

    #atc03 .icon_box .icon_link a .icon {
        width: 65px;
        height: 65px;
        background-size: 33px
    }
}

@media (max-width:768px) {
    #atc03 .atc03_top {
        padding: 90px 30px 0;
        background-size: 2200px
    }

    #atc03 .atc03_top .top_inner {
        display: block
    }

    #atc03 .news_box {
        width: 100%
    }

    #atc03 .news_box .eng_tit {
        position: initial;
        font-size: 11px
    }

    #atc03 .news_slide ul li a {
        display: block
    }

    #atc03 .news_slide ul li .news_txt {
        width: 100%;
        padding: 40px 0 0
    }

    #atc03 .news_slide ul li .news_txt .big_subj {
        width: 420px;
        font-size: 30px
    }

    #atc03 .news_slide ul li .news_img {
        width: 100%;
        height: 400px;
        margin-top: 45px
    }

    #atc03 .news_nav {
        display: flex;
        justify-content: center;
        column-gap: 15px;
        margin-top: 45px
    }

    #atc03 .news_nav p {
        width: 60px;
        height: 60px;
        border-radius: 15px;
        border: 1px solid #e1e1e1
    }

    #atc03 .news_nav p svg {
        transform: rotate(-90deg);
        color: var(--black)
    }

    #atc03 .atc03_bottom .bottom_inner {
        display: block;
        margin-top: 70px;
        padding: 0 30px 90px
    }

    #atc03 .atc03_bottom .bottom_inner:after {
        top: 19px
    }

    #atc03 .noti_late {
        width: 100%
    }

    #atc03 .noti_late .late_tit {
        font-size: 13px;
        margin-top: 0
    }

    #atc03 .noti_late ul {
        padding-top: 45px
    }

    #atc03 .icon_box {
        display: flex;
        width: 100%;
        padding-top: 40px
    }

    #atc03 .icon_box .icon_link {
        height: auto
    }

    #atc03 .icon_box .icon_link+.icon_link {
        margin-top: 0
    }

    #atc03 .icon_box .icon_link a {
        padding: 25px
    }

    #atc03 .icon_box .icon_link a .icon {
        top: 50%;
        right: 25px;
        transform: translateY(-50%);
        width: 55px;
        height: 55px
    }

    #atc03 .icon_box .icon_link a .txt {
        font-size: 18px
    }

    #atc03 .icon_box .icon_link a .txt span {
        margin-bottom: 15px;
        font-size: 11px
    }
}

@media (max-width:480px) {
    #atc03 .atc03_top {
        padding: 50px 20px;
        background-size: 1900px
    }

    #atc03 .news_slide ul li .news_txt {
        padding-top: 10px
    }

    #atc03 .news_slide ul li .news_txt .big_subj {
        width: 100%;
        font-size: 13px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt {
        display: block;
        margin-top: 20px
    }

    #atc03 .news_slide ul li .news_txt .cont_txt .date {
        display: block;
        margin-bottom: 5px;
        font-size: 11px;
    }

    #atc03 .news_slide ul li .news_txt .cont_txt .cont {
        width: 100%;
        font-size: 11px;
    }

    #atc03 .news_slide ul li .news_img {
        height: 230px;
        margin-top: 20px
    }

    #atc03 .news_nav {
        margin-top: 25px;
        display: none;
    }

    #atc03 .news_nav p {
        width: 50px;
        height: 50px
    }

    #atc03 .atc03_bottom .bottom_inner {
        margin-top: 50px;
        padding: 0 20px 50px
    }

    #atc03 .atc03_bottom .bottom_inner:after {
        top: 17px
    }

    #atc03 .noti_late .late_tit {
        width: 85px;
        height: 35px;
        font-size: 11px;
    }

    #atc03 .noti_late ul {
        padding-top: 10px
    }

    #atc03 .noti_late ul li .subj {
        overflow: hidden;
        width: 80%;
        font-size: 11px;
        white-space: nowrap;
        text-overflow: ellipsis
    }

    #atc03 .noti_late ul li .date {
        font-size: 11px
    }

    #atc03 .icon_box {
        display: block;
        padding-top: 30px
    }

    #atc03 .icon_box .icon_link+.icon_link {
        margin-top: 10px
    }

    #atc03 .icon_box .icon_link a .txt {
        font-size: 11px
    }

    #atc03 .icon_box .icon_link a .txt span {
        margin-bottom: 5px
    }
}

@media (max-width:380px) {}

/* 반응형 [e] */